/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/JTURjIg1_i6t8kCHKm45_dJE3gTD_vx3rCubqg.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/JTURjIg1_i6t8kCHKm45_dJE3g3D_vx3rCubqg.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/JTURjIg1_i6t8kCHKm45_dJE3gbD_vx3rCubqg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/JTURjIg1_i6t8kCHKm45_dJE3gfD_vx3rCubqg.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/JTURjIg1_i6t8kCHKm45_dJE3gnD_vx3rCs.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: Avenir Next, Montserrat, sans-serif;
    font-weight: 300;
    color: #303941;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
.transition,
.scroll {
    transition: all 800ms cubic-bezier(.4,.01,.28,1.38);
    /* cubic-bezier(.4,.01,.5,1.5); */
    transition-delay: 0ms;
}
h1 {
    transition: all 500ms ease;
    transform: translate(0, 0);
    opacity: 1;
    transition-delay: 300ms;
}
/* .hide h1, h1.hide {
    transform: translate(0, 50px);
    opacity: 0;
} */
h2 {
    transition: all 600ms ease;
    transform: translate(0, 0);
    opacity: 1;
    transition-delay: 400ms;
}
/* .hide h2 {
    transform: translate(0, 50px);
    opacity: 0;
} */
p {
    transition: all 700ms ease;
    transform: translate(0, 0);
    opacity: 1;
    transition-delay: 500ms;
}

.hide h1, h1.hide,
.hide h2,
.hide p {
    transform: translate(0, 50px);
    opacity: 0;
    transition: all 0ms linear;
    transition-delay: 0ms;
}
/* article p {
    transition: all 500ms ease;
    transform: translate(0, 0);
    opacity: 1;
    transition-delay: 700s;
}
article.hide p {
    transform: translate(0, 50px);
    opacity: 0.1;
} */
.fix_bg{
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.2;
    pointer-events: none;
    z-index: 1000;
}
a {
    text-decoration: none;
    display: block;
}
header {
    display: block;
    background-image: url('./images/BGTriangle.svg');
    background-position: 0% 0%;
    background-size: 260vw;
    background-repeat: no-repeat;
    width: 100vw;
    height: auto;
}
.flex_box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap-reverse;
    justify-content: center;
}
nav{
    position: absolute;
    top: 85px;
    left: 62px;
    right: 62px;
    margin: 0 auto;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 10;
}
ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.logo{
    width: 400px;
}
.language {
    /* display: flex; */
    display: none;
    font-size: 16px;
    background: #29404e;
    align-items: center;
    padding: 30px;
    position: relative;
    flex: 0 0 115px;
    max-width: 115px;
    text-align: center;
    justify-content: center;
    font-weight: 300;
    transition: color .25s linear;
    cursor: pointer;
    color: #fff;
}
.language, .language-current {
    /* display: flex; */
    display: none;
    align-items: center;
    z-index: 13;
    position: relative;
    text-transform: uppercase;
}
.language .arrow {
    position: relative;
    top: -1px;
    transform: rotate(0);
    transition: transform .17s linear;
    transform-origin: center;
    width: 18px;
    margin-left: 7px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.language-dropdown {
    position: absolute;
    top: 100%;
    padding: 0;
    font-size: 13px;
    box-shadow: none;
    margin-top: 0;
    display: block!important;
    border-top: 4px solid #00ebfd;
    backdrop-filter: blur(3px);
    width: 100%;
    text-transform: uppercase;
    background: #29404e;
    transform: translate3d(0,-40px,0);
    opacity: 0;
    pointer-events: none;
    transition: .3s;
    transition-delay: .2s;
}
.language:hover .arrow {
    transform: rotate(180deg);
}
.language:hover .language-dropdown {
    transform: translate3d(0,-4px,0);
    opacity: 1;
    pointer-events: all;
    transition-delay: 0s;
}
.language-dropdown a {
    display: block;
    font-weight: 300;
    color: #fff;
    padding: 12px 10px;
    text-align: center;
    transition: color .25s linear;
}.language-dropdown a:hover {
    color: #00f9ff;
}
.images_block {
    position: relative;
    display: block;
    top: 0;
    right: 0;
    width: 100vw;
    height: 125vw;
    overflow: hidden;
}
.images_block_bg_rectangle {
    position: absolute;
    display: block;
    width: 100vw;
    height: 100vw;
    left: 30vw;
    top: 10vw;
    background: linear-gradient(147.65deg, #65E6F2 7.4%, #2FB8F3 94.55%);
    border-radius: 100px;
    transform: rotate(-30deg) scale(1);
    z-index: 1;
    transition: transform 800ms ease-in-out;
}
.load .images_block_bg_rectangle {
    transform: rotate(-360deg) scale(0);
}
.images_block_laptop {
    position: absolute;
    width: 70vw;
    transform: translate(35%, 35%) rotate(0deg) scale(1);
    z-index: 2;
    animation-name: animation_header_pc_375;
    animation-delay: 1s;
    animation-duration: 28s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    transition: all 900ms ease-in-out;
}
.load .images_block_laptop  {
    transform: translate(35%, 35%) rotate(30deg) scale(0);
}
.images_block_phone {
    position: absolute;
    width: 45vw;
    transform: translate(2%, 57%) rotate(0deg) scale(1);
    z-index: 3;
    animation-name: animation_header_phone_375;
    animation-delay: 1s;
    animation-duration: 19s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    transition: all 700ms ease-in-out;
}
.load .images_block_phone {
    transform: translate(2%, 57%) rotate(-30deg) scale(0);
}
.stores_box {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.stores_box h2 {
    font-style: normal;
    font-weight: normal;
    font-size: 4.2rem;
    line-height: 110%;
    text-align: center;
    letter-spacing: 0.02rem;
    color: #303941;
    margin: 3vw;
    transition: transform 800ms;
}
.stores_box img {
    margin: 3vw;
    width: 50vw;
    transition: box-shadow 0.2s, transform 800ms;
    /* filter: drop-shadow(0px 4px 16px rgba(0, 0, 0, 0.16)); */
    box-shadow: 0px 4px 15px -7px black;
    border-radius: 1rem;
}
.stores_box h2:nth-child(1){
    transition-property: transform;
    transition-delay: 600ms;
}
.stores_box a:nth-child(2) img{
    transition-property: box-shadow, transform;
    transition-delay: 0s, 700ms;
}
.stores_box a:nth-child(3) img{
    transition-property: box-shadow, transform;
    transition-delay: 0s, 800ms;
}
.stores_box a:nth-child(4) img{
    transition-property: box-shadow, transform;
    transition-delay: 0s, 900ms;
}
.stores_box h2,
.stores_box img {
    transform: rotate(0deg) scale(1);
    opacity: 1;
}
.load .stores_box h2,
.load .stores_box img {
    transform: rotate(-30deg) scale(0);
    opacity: 0;
}
.stores_box img:hover {
    /* filter: drop-shadow(0px 7px 16px rgba(0, 0, 0, 0.36)); */ 
    box-shadow: 0px 7px 25px -7px black;
}
main {
    position: relative;
    overflow: hidden;
}
.flex_wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 7vw;
}
/* .flex_wrap div *{
    transition: all 800ms cubic-bezier(.4,.01,.28,1.38);
}
.flex_wrap div *:nth-child(2){
    transition-delay: 100ms;
}
.flex_wrap div *:nth-child(3){
    transition-delay: 200ms;
}
.flex_wrap.hide div *{
    transform: translate3d(100%, 0, 0);
    opacity: 0;
} */

.flex_wrap_reverse {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: center;
    margin: 7vw;
}
.flex_center {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 7vw;
}
.flex_center p {
    margin: 0;
}
.flex_wrap img,
.flex_wrap_reverse img,
.flex_wrap_bottom img,
.flex_wrap_reverse_bottom img {
    transition: transform 800ms cubic-bezier(.4,.01,.28,1.38);
    transition-delay: 400ms;
    width: 80vw;
}
.flex_wrap.hide img,
.flex_wrap_bottom.hide .img img,
.flex_wrap_reverse_bottom.hide .flex_wrap_left figure {
    transform: translate3d(-100%, 0, 0) rotate(-30deg) scale(0);
    transition-delay: 0ms;
}
.flex_wrap_reverse.hide img,
.flex_wrap_reverse_bottom.hide .img img,
.flex_wrap_bottom.hide .flex_wrap_left figure {
    transform: translate3d(100%, 0, 0) rotate(30deg) scale(0);
    transition-delay: 0ms;
}
.flex_wrap_bottom .flex_wrap_left figure,
.flex_wrap_reverse_bottom .flex_wrap_left figure{
    transition: transform 800ms cubic-bezier(.4,.01,.28,1.38);
    transition-delay: 400ms;
}
.flex_wrap_bottom .flex_wrap_left figure:nth-child(2),
.flex_wrap_reverse_bottom .flex_wrap_left figure:nth-child(2){
    transition: transform 800ms cubic-bezier(.4,.01,.28,1.38);
    transition-delay: 800ms;
}
.img_devide {
    display: none;
    transform-style: flat;
    transform: rotateX(0deg);
    transition-delay: 400ms;
}
.img_devide.hide {
    transform: rotateX(90deg);
    transition-delay: 0ms;
}
figcaption{
    font-size: 0;
}
article h1 {
    font-size: 6rem;
    margin-block-start: 4rem;
    margin-block-end: 2rem;
}
article h2 {
    font-size: 3rem;
    margin-block-start: 1rem;
    margin-block-end: 1rem;
    width: 70%;
}
article p {
    font-size: 2.5rem;
    line-height: 4.9rem;
}
.flex_wrap_center{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 7vw;
}
.flex_wrap_center figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 3vw 5vw;
    transition: transform 800ms cubic-bezier(.4,.01,.28,1.38);
    transition-delay: 0ms;
}
.flex_wrap_center.hide figure {
    transform: translate3d(0, 100%, 0) scale(0);
    opacity: 0;
    transition-delay: 0ms;
}
.flex_wrap_center figure:nth-child(2){
    transition-delay: 100ms;
}
.flex_wrap_center figure:nth-child(3){
    transition-delay: 200ms;
}
.flex_wrap_center figure:nth-child(4){
    transition-delay: 300ms;
}
.flex_wrap_center figure:nth-child(5){
    transition-delay: 400ms;
}
.flex_wrap_center figure:nth-child(6){
    transition-delay: 500ms;
}
.flex_wrap_center figure:nth-child(7){
    transition-delay: 600ms;
}
.flex_wrap_center figure img {
    width: 25vw;
    height: 25vw;
}

.flex_wrap_center figcaption {
    font-size: 3rem;
    line-height: 3.3rem;
    width: 50vw;
    margin: 0 -8vw;
    text-align: center;
}
.flex_wrap_center figcaption i {
    display: block;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 5.5rem;
    line-height: 5.5rem;
    margin: 5vw 0 4vw;
    text-align: center;
    color: #21AFED;
}
.text_left, .text_right{
    font-size: 5rem;
    margin: 7vw;
    font-weight: 600;
    text-align: center;
}
.text_left i, .text_right i{
    color: #21AFED;
    font-style: normal;
}
.flex_wrap_bottom {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-evenly;
}
.flex_wrap_reverse_bottom {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-evenly;
}
.flex_wrap_bottom img,
.flex_wrap_reverse_bottom img {
    width: 80vw;
    margin: 3vw 0 10vw;
}
.flex_wrap_left {
    margin: 0;
}
.flex_wrap_left img {
    width: 50vw;
    margin: 0;
    margin-top: -4vw;
}
.flex_wrap_left figcaption {
    font-size: 3rem;
    line-height: 5rem;
    width: 45vw;
    margin: 0;
    text-align: left;
}

.flex_left {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0;
}
.flex_wrap_left figcaption i {
    display: block;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 5.5rem;
    line-height: 5.5rem;
    margin: 5vw 0 4vw;
    text-align: left;
    color: #21AFED;
}
footer {
    /* background-image: url(./images/img_bg_bottom_375.svg);
    background-position: left 50% top 2%;
    background-size: 260vw; */
    background-image: url('./images/img_bg_bottom_375.svg');
    background-position: left 50% top 20vw;
    background-size: 100vw;
    background-repeat: no-repeat;
    width: 100vw;
    height: auto;
    margin: 0;
    text-align: center;
    padding-bottom: 30vw;
    position: relative;
    overflow: hidden;
}
footer figure {
    transition: all 800ms ease;
    transition-delay: 200ms;
    opacity: 1;
}
footer article h3 {
    transition: all 800ms ease;
    transition-delay: 800ms;
    opacity: 1;
}
footer article p {
    transition: all 800ms ease;
    transition-delay: 900ms;
    opacity: 1;
}
footer article p:nth-child(3) {
    transition: all 800ms ease;
    transition-delay: 1000ms;
    opacity: 1;
}
footer article p:nth-child(4) {
    transition: all 800ms ease;
    transition-delay: 1100ms;
    opacity: 1;
}
footer.hide figure,
footer.hide article h3,
footer.hide article p {
    transform: translate3d(0, 100px, 0);
    opacity: 0;
    transition: all 0ms linear;
    transition-delay: 0ms;
}
footer figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
}
footer figure img {
    width: 40vw;
    margin-top: 14vw;
}
footer h3 {
    font-size: 2.5rem;
    line-height: 4.9rem;
}
footer article {
    margin: 7vw;
}

@keyframes animation_header_phone_375 {
    0%   { 
        transform: translate(2%, 57%) scale(1) rotate(0deg); 
    }
    50%  { 
        transform: translate(0%, 59%) scale(1.05) rotate(-5deg); 
    }
    100% { 
        transform: translate(2%, 57%) scale(1) rotate(0deg); 
    }
}
@keyframes animation_header_pc_375 {
    0%   {  
        transform: translate(35%, 35%) scale(1) rotate(0deg); 
    }
    50%  { 
        transform: translate(37%, 37%) scale(0.95) rotate(5deg); 
    }
    100% { 
        transform: translate(35%, 35%) scale(1) rotate(0deg); 
    }
}
@keyframes animation_header_phone_1024 {
    0%   { 
        transform: translate(-20%, 20%) scale(1) rotate(0deg); 
    }
    50%  { 
        transform: translate(-18%, 22%) scale(1.05) rotate(-5deg); 
    }
    100% { 
        transform: translate(-20%, 20%) scale(1) rotate(0deg); 
    }
}
@keyframes animation_header_pc_1024 {
    0%   {  
        transform: translate(22%, 7%) scale(1) rotate(0deg); 
    }
    50%  { 
        transform: translate(24%, 9%) scale(0.95) rotate(5deg); 
    }
    100% { 
        transform: translate(22%, 7%) scale(1) rotate(0deg); 
    }
}

@media (min-width: 1024px),
       (min-width: 600px) and (resolution: 200dpi) {
        article h1 {
            font-size: 2.5rem;
            margin-block-start: 2.5rem;
            margin-block-end: 1.5rem;
        }
        article h2 {
            font-size: 1.2rem;
            width: 100%;
        }
        article p {
            font-size: 1.2rem;
            line-height: 1.8rem;
        }
        header {
            background-size: 100%;
        }
        nav{
            position: absolute;
            top: 54px;
            left: 120px;
            right: 120px;
            height: 66px;
            margin: 0 auto;
            max-width: 100%;
            display: flex;
            justify-content: space-between;
        }
        .logo {
            width: 180px;
        }
        .images_block{
            display: block;
            top: 0;
            right: 0;
            width: 50%;
            height: 50vw;
            overflow: unset;
            transform: translate3d(18%, 0%, 10px);
        }
        .stores_box {
            position: absolute;
            top: 180px;
            left: 110px;
            align-items: flex-start;
        }
        .stores_box h2 {
            font-style: normal;
            font-weight: normal;
            font-size: 1.5rem;
            line-height: 110%;
            text-align: left;
            letter-spacing: 0.02rem;
            color: #303941;
            margin: 1rem;
        }
        .stores_box img {
            margin: 0.5rem;
            width: 130px;
            /* filter: drop-shadow(0px 4px 16px rgba(0, 0, 0, 0.16)); */
            box-shadow: 0px 1px 5px -2px black;
            border-radius: 0.3rem;
        }
        .stores_box img:hover {
            /* filter: drop-shadow(0px 7px 16px rgba(0, 0, 0, 0.36)); */
            box-shadow: 0px 5px 12px -5px black;
        }
        .images_block_bg_rectangle {
            width: 45vw;
            height: 45vw;
            max-width: 630px;
            max-height: 630px;
            left: 20%;
            top: -15px;
            border-radius: 60px;
        }
        .images_block_laptop {
            width: 45vw;
            max-width: 630px;
            transform: translate(22%, 7%);
            animation-name: animation_header_pc_1024;
        }
        .images_block_phone {
            width: 30vw;
            max-width: 420px;
            transform: translate(-20%, 20%);
            animation-name: animation_header_phone_1024;
        }
        .text_left{
            text-align: left;
        }
        .text_right{
            text-align: right;
        }

        .flex_wrap {
            margin: 5vw 10vw;
            align-items: flex-end;
        }
        .flex_wrap_reverse {
            margin: 5vw 10vw;
            align-items: center;
        }
        .flex_wrap figure {
            margin: 0 -2vw;
            transform: translate3d(-15%, 0px, 0px);
        }
        .flex_wrap_reverse figure {
            margin: 0 -2vw;
            transform: translate3d(15%, 0px, 0px);
        }
        .flex_wrap img, .flex_wrap_reverse img {
            width: 40vw;
        }
        .flex_wrap div,
        .flex_wrap_reverse div {
            width: 44vw;
        }
        .img_devide {
            display: block;
            width: 64vw;
            margin: 0 18vw;
            padding: 30px 0;
        }
        .img_devide img {
            width: 100%
        }
        .flex_center {
            align-items: center;
            margin: 5vw 10vw;
        }
        .flex_center p {
            margin: -1rem 10% 0;
            text-align: center;
        }
        .flex_wrap_center {
            justify-content: center;
            margin-bottom: 70px;
        }
        .flex_wrap_center figure {
            margin: 1rem 1rem 3rem;
        }
        .flex_wrap_center figure img {
            width: 98px;
            height: 98px;
        }
        .flex_wrap_center figcaption {
            font-size: 1.2rem;
            line-height: 1.2rem;
            width: 220px;
            margin: 0 -10px;
        }
        .flex_wrap_center figcaption i {
            font-size: 1.8rem;
            line-height: 1.8rem;
            margin: 1rem 0 1vw;
        }
        .text_left, .text_right {
            font-size: 2.4rem;
            margin: 0 14vw;
        }
        .flex_wrap_bottom figure,
        .flex_wrap_reverse_bottom figure {
            margin: -20px 0;
        }
        .flex_wrap_bottom img, .flex_wrap_reverse_bottom img {
            width: 40vw;
            margin: 0;
        }
        .flex_wrap_left img {
            width: 180px;
        }
        .flex_wrap_left figcaption {
            font-size: 1.2rem;
            line-height: 1.2rem;
            width: 180px;
            margin: 0 -10px;
        }
        .flex_wrap_left figcaption i {
            font-size: 1.8rem;
            line-height: 1.8rem;
            margin: 1rem 0 1vw;
        }
        .flex_wrap_bottom {
            margin: 0 5vw;
            margin-bottom: 100px;
            align-items: center;
        }
        .flex_wrap_reverse_bottom {
            margin: 0 5vw;
            margin-top: 0px;
            align-items: flex-start;
        }
        footer {
            background-image: url(./images/img_bg_bottom_1400.svg);
            background-position: left 50% top 50px;
            background-size: cover;
            padding-bottom: 80px;
        }
        footer figure img {
            width: 120px;
            margin-top: 120px;
        }
        footer article {
            margin: 0 15vw;
        }
        footer h3 {
            font-size: 1.2rem;
            line-height: 0.8rem;
        }

        
}
@media (min-width: 1200px),
       (min-width: 600px) and (resolution: 200dpi) {
        article h1 {
            font-size: 3rem;
            margin-block-start: 3rem;
            margin-block-end: 3rem;
        }
        article h2 {
            font-size: 1.6rem;
            width: 100%;
        }
        article p {
            font-size: 1.6rem;
            line-height: 2.5rem;
        }
        header {
            background-size: 100%;
        }
        nav{
            position: absolute;
            top: 74px;
            left: 162px;
            right: 162px;
            height: 66px;
            margin: 0 auto;
            max-width: 100%;
            display: flex;
            justify-content: space-between;
        }
        .logo {
            width: 250px;
        }
        .images_block{
            display: block;
            top: 0;
            right: 0;
            width: 50%;
            height: 50vw;
            overflow: unset;
            transform: translate3d(18%, 0%, 10px);
        }
        .stores_box {
            position: absolute;
            top: 250px;
            left: 152px;
            align-items: flex-start;
        }
        .stores_box h2 {
            font-style: normal;
            font-weight: normal;
            font-size: 1.5rem;
            line-height: 110%;
            text-align: left;
            letter-spacing: 0.02rem;
            color: #303941;
        }
        .stores_box img {
            width: 200px;
            /* filter: drop-shadow(0px 4px 16px rgba(0, 0, 0, 0.16)); */
            box-shadow: 0px 1px 5px -2px black;
            border-radius: 0.3rem;
        }
        .stores_box img:hover {
            /* filter: drop-shadow(0px 7px 16px rgba(0, 0, 0, 0.36)); */
            box-shadow: 0px 5px 12px -5px black;
        }
        .images_block_bg_rectangle{
            width: 45vw;
            height: 45vw;
            max-width: 630px;
            max-height: 630px;
            left: 20%;
            top: -15px;
            border-radius: 60px;
        }
        .images_block_laptop{
            width: 45vw;
            max-width: 630px;
            transform: translate(22%, 7%);
        }
        .images_block_phone{
            width: 30vw;
            max-width: 420px;
            transform: translate(-20%, 20%);
        }
        .text_left{
            text-align: left;
        }
        .text_right{
            text-align: right;
        }

        .flex_wrap {
            margin: 5vw 10vw;
            align-items: flex-end;
        }
        .flex_wrap_reverse {
            margin: 5vw 10vw;
            align-items: center;
        }
        .flex_wrap figure {
            margin: 0 -2vw;
            transform: translate3d(-15%, 0px, 0px);
        }
        .flex_wrap_reverse figure {
            margin: 0 -2vw;
            transform: translate3d(15%, 0px, 0px);
        }
        .flex_wrap img, .flex_wrap_reverse img {
            width: 40vw;
        }
        .flex_wrap div,
        .flex_wrap_reverse div {
            width: 44vw;
        }
        .img_devide {
            display: block;
            width: 64vw;
            margin: 0 18vw;
            padding: 30px 0;
        }
        .img_devide img {
            width: 100%
        }
        .flex_center {
            align-items: center;
            margin: 5vw 10vw;
        }
        .flex_center p {
            margin: -2rem 10% 0;
            text-align: center;
        }
        .flex_wrap_center {
            justify-content: center;
            margin-bottom: 170px;
        }
        .flex_wrap_center figure {
            margin: 1rem 1rem 3rem;
        }
        .flex_wrap_center figure img {
            width: 108px;
            height: 108px;
        }
        .flex_wrap_center figcaption {
            font-size: 1.6rem;
            line-height: 1.6rem;
            width: 280px;
            margin: 0 -10px;
        }
        .flex_wrap_center figcaption i {
            font-size: 2.5rem;
            line-height: 2.5rem;
            margin: 1.5rem 0 1vw
        }
        .text_left, .text_right {
            font-size: 3.2rem;
            margin: 0 14vw;
        }
        .flex_wrap_bottom figure
        .flex_wrap_reverse_bottom figure {
            margin: 0;
        }
        .flex_wrap_bottom img, .flex_wrap_reverse_bottom img {
            width: 40vw;
            margin: 0;
        }
        .flex_wrap_left img {
            width: 210px;
        }
        .flex_wrap_left figcaption {
            font-size: 1.6rem;
            line-height: 1.6rem;
            width: 280px;
            margin: 0 -10px;
        }
        .flex_wrap_left figcaption i {
            font-size: 2.5rem;
            line-height: 2.5rem;
            margin: 1.5rem 0 1vw;
        }
        .flex_wrap_bottom {
            margin: 0 5vw;
            margin-bottom: 180px;
        }
        .flex_wrap_reverse_bottom {
            margin: 0 5vw;
            margin-top: -50px;
            align-items: flex-end;
        }
        footer {
            background-image: url(./images/img_bg_bottom_1400.svg);
            background-position: left 50% top 50px;
            background-size: cover;
            padding-bottom: 150px;
        }
        footer figure img {
            width: 150px;
            margin-top: 150px;
        }
        footer article {
            margin: 0 15vw;
        }
        footer h3 {
            font-size: 1.6rem;
            line-height: 1rem;
        }
}



/* nav{
    position: absolute;
    top: 74px;
    left: 162px;
    right: 162px;
    height: 66px;
    margin: 0 auto;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
}

.images_block{
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 50%;
}
.images_block_bg_rectangle{
    position: absolute;
    display: block;
    width: 100vw;
    height: 100vw;
    left: 0%;
    top: 0px;
    background: linear-gradient(147.65deg, #65E6F2 7.4%, #2FB8F3 94.55%);
    border-radius: 60px;
    transform: rotate(-30deg);
}
.images_block_laptop{

}
.images_block_phone{

}
.text_left{
    text-align: left;
}
.text_right{
    text-align: right;
}
 */